name: "Marstemedia"
package: "de.malxte.marstemedia" # Deine Android Package ID
description: "A modern, fast, and secure application to stay updated with the latest news from different worlds — from decentralized social networks to AI-generated insights. "
author: "Bytemalte"

# Hier definierst du, woher zsp die APKs beziehen soll
release_source:
  type: "gitea" # Oder "web", falls Gitea Probleme macht
  url: "https://gitea.malxte.de/Bytemalte/marstemedia"

# Falls du schon Relays im Kopf hast:
relays:
  - "wss://relay.zapstore.dev"
  - "wss://relay.malxte.de"
  - "wss://relay.primal.net"
  - "wss://relay.damus.io"
  - "wss://nostr.mom"
  - "wss://snort.social"

icon_url: "https://gitea.malxte.de/Bytemalte/marstemedia/raw/branch/main/public/logo.png"
